.is-mobile-app .hide-for-mobile-app {
  display: none !important; }

/* AFL logo overrides, as needed */
.c-gamebar-womens-sidebar .c-gamebar-womens-sidebar__round .c-gamebar-womens-sidebar__logo {
  background: url(/static-resources/responsive/components/common/logos/womens-logos/logo-nab-womens-round-blk-outline.svg) no-repeat 50%; }

/**
 * CMS-9078: Croc Extra needed a different css value in the selection list but needed to use the AFL Live button
 * Applies to Desktop and Mobile MC
 */
.station-croc-extra {
  background-position: -1080px 0; }

.match-centre .mc-header .listenlive .station-croc-extra {
  background-position: -900px 2px; }

blockquote {
  margin: 0 0 30px; }

/* AFL-Toyota lock-up logo size & position */
.c-site-nav__logo-afl {
  top: -9px; }

.c-site-nav__logo-afl img {
  width: 124px;
  max-height: 70px; }

/* For injury list page and flag headers in articles */
.o-flag--injury-list {
  float: left;
  width: 60px;
  margin-right: 10px;
  height: 38px; }

.o-flag--injury-list:before {
  width: 60px;
  height: 14px;
  padding-bottom: 60%; }

.injury-bar {
  display: inline-block;
  margin-bottom: 15px;
  width: 300px; }

.injury-title-text {
  height: 38px;
  padding-top: 8px;
  margin-bottom: 8px; }

.injury-title-text h2 {
  font-size: 2em;
  margin: 4px 0 0 0; }

.injury-title-text h3 {
  margin: -7px 0 0 0;
  font-size: 1.6em; }

/*# sourceMappingURL=data:application/json;base64,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 */
